{
	"menu_l_global_value_gi_joe_snake_eyes" : "This is a G.I Joe Item!",

	"bm_suit_snake_eyes" : "Snake Eyes Outfit",
	"bm_suit_snake_eyes_desc" : "''Information on this outfit is highly classified as ''Confidential / Top Secret.'' No one knows how the PAYDAY Gang got their hands on it, but supposedly...\n\n\n\Dress up and get ready to work.\n\n\n\This outfit does not have a Katana on your back.",

	"bm_suit_snake_eyes_outfit_katana" : "Snake Eyes Outfit (With Katana)",
	"bm_suit_snake_eyes_outfit_katana_desc" : "''Information on this outfit is highly classified as ''Confidential / Top Secret.'' No one knows how the PAYDAY Gang got their hands on it, but supposedly...\n\n\n\Dress up and get ready to work.\n\n\n\This outfit comes with the Snake's Touch Katana on your back!",

	"bm_gloves_snake_eyes_gloves" : "Snake Eyes Gloves",
	"bm_gloves_snake_eyes_gloves_desc" : "''Information on these gloves are highly classified as ''Confidential / Top Secret.'' No one knows how the PAYDAY Gang got their hands on these, but we believe it could have been a gift from the outside world.",


	"bm_msk_snake_eyes_helmet" : "Snake Eyes Helmet",
	"bm_msk_snake_eyes_helmet_desc" : "This Helmet belongs to none other than Snake Eyes. Do not touch!",

	"bm_wp_wpn_fps_upg_charm_snake_eyes_helmet" : "Snake Eyes Helmet",


	"bm_melee_snake_eyes_katana" : "Snake's Touch",
    "bm_melee_snake_eyes_katana_info" : ",,Every warrior has a beginning.''"			
}